### Property

# AyatanaAppIndicatorGlib Indicator:status

#### Declaration

    property status: utf8 [ read, write ]

#### Description

Whether the indicator is shown or requests attention. Can be one of ‘Passive’ (the indicator should not be shown), ‘Active’ (the indicator should be shown in its default state), and ‘Attention’ (the indicator should now show it’s attention icon). Defaults to ‘Passive’.

Type:`gchar*`

Default value | NULL
Getter method | `app_indicator_get_status()`
Setter method | `app_indicator_set_status()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no